{% extends 'base.html.twig' %}

{% block body %}
    <h1>Tags list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Titre</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tag in tags %}
            <tr>
                <td><a href="{{ path('admin_tag_show', { 'id': tag.id }) }}">{{ tag.id }}</a></td>
                <td>{{ tag.titre }}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('admin_tag_show', { 'id': tag.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('admin_tag_edit', { 'id': tag.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('admin_tag_new') }}">Create a new tag</a>
        </li>
    </ul>
{% endblock %}
